Subject: Re: [CDNi] [Last-Call] Genart last call review of draft-ietf-cdni-uri-signing-21

From: Lars Eggert <[email-masked]>
Date: Mon, 3 Jan 2022 11:22:12 +0200

Christer, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-2-19, at 23:39, Christer Holmberg via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Christer Holmberg
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-cdni-uri-signing-21
> Reviewer: Christer Holmberg
> Review Date: 2021-02-19
> IETF LC End Date: 2021-02-19
> IESG Telechat date: 2021-02-25
> 
> Summary: The document is ready for publication. A very minor comment is that I
> do think that some of the paragraphs were quite long a detailed, and could
> perhaps have been split into separate paragraphs in order to make the text more
> clear.
> 
> Major issues: N/A
> 
> Minor issues: N/A
> 
> Nits/editorial comments: N/A
> 
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call